How to install pike8.0-reference on Debian 9 (Stretch)